<!--
{{ $project_id := $.Site.Params.workflow.project_id }}
-->
<div class="flex mb-4">
  <h1 class="h2 mb-4">{{ .Title }}</h1>
  <div class="flex-1"></div>
  <div class="flex flex-0 flex-col items-end lg:flex-row lg:items-center">
    <div class="inline-block mr-2 text-gray-500 hover:text-primary">
      {{ partial "workflow/toolbar/project" . }}
    </div>
    <div class="mr-4 inline-block text-gray-500 hover:text-primary">
      {{ partial "workflow/toolbar/branch" . }}
    </div>
  </div>  
</div>
